<p-sidebar [(visible)]="visibleSidebar1" [baseZIndex]="10000">
  <h1 style="font-weight: normal">Sidebar</h1>
  
  <p-menu [model]="items"></p-menu>
</p-sidebar>

<p-button
  type="button"
  (click)="visibleSidebar1 = true"
  icon="pi pi-arrow-right"
></p-button>
